=== debian/changelog ===
debian-edu-doc (2.12.12) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.
  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa and Javier Serrador
    - Chinese (Simplified): Hugel and  Ma Yong
    - Portuguese (Portuguese): Luis Debonoir
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa and Javier Serrador
    - Chinese (Simplified): Hugel
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - Romanian: Florin Voicu
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa and Javier Serrador
    - Romanian: Florin Voicu

  [ Holger Levsen ]
  * Update d/copyright.
  * debian/README: add pointer to
    https://wiki.debian.org/DebianEdu/HowTo/ManageWeblate

 -- Holger Levsen <holger@debian.org>  Fri, 25 Nov 2022 16:50:46 +0100
