=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian
SRCDIR  := $(CURDIR)/documentation
DESTPATH = usr/share/doc/debian-edu-doc

update-sources-from-wiki:
	$(MAKE) update-sources-from-wiki

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

override_dh_install:
	$(MAKE) install DESTDIR="$(DESTDIR)"
	jdupes -rl "$(DESTDIR)"

override_dh_installdocs:
	dh_installdocs -A debian/README
	dh_installdocs -p debian-edu-doc-en \
		documentation/debian-edu-bookworm/README.debian-edu-bookworm-manual-translations \
		documentation/debian-edu-bullseye/README.debian-edu-bullseye-manual-translations \
		documentation/debian-edu-buster/README.debian-edu-buster-manual-translations \
		documentation/debian-edu-itil/README.debian-edu-itil-manual-translations \
		documentation/rosegarden/README.rosegarden-manual-translations \
		documentation/audacity/README.audacity-manual-translations

override_dh_compress:
	dh_compress -X.pdf -X.html
