## debian-edu-doc 2.12.13

=== debian/changelog ===
debian-edu-doc (2.12.13) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * B-D on fonts-ipafont-gothic and fonts-ipaexfont-gothic.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Nov 2022 14:58:41 +0100
