=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
                      texlive-lang-polish,
                      texlive-lang-portuguese,
                      texlive-lang-japanese, latex-cjk-common, texlive-xetex,
+                     fonts-ipafont-gothic, fonts-ipaexfont-gothic,
                      unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
@@ -286,4 +287,3 @@
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
  by the Debian Edu project.
 
-Package: debian-edu-doc-legacy-sv
