## debian-edu-doc 2.12.14

=== debian/changelog ===
debian-edu-doc (2.12.14) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
    - Dutch: Frans Spiesschaert
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * d/control:
    - set Homepage: to https://wiki.debian.org/DebianEdu/Documentation/Bookworm
    - update package descriptions to include the Bookworm manual.
    - bump standards version to 4.6.2, no changes needed.
  * d/copyright.packaging: bump my copyright years.
  * d/copyright: Update after running 'make update-copyright'.

  [ Frans Spiesschaert ]
  * Keep POT and PO files at weblate in sync with master.

 -- Holger Levsen <holger@debian.org>  Sun, 29 Jan 2023 10:15:46 +0100
