=== debian/control ===
--- 
+++ 
@@ -29,9 +29,9 @@
                      unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bullseye
+Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bookworm
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc
 
@@ -41,8 +41,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: English documentation from the Debian Edu project
- The English version of the manual for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The English version of the manual for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -53,8 +53,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Danish documentation from the Debian Edu project
- The Danish version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The Danish version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -65,8 +65,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: German documentation from the Debian Edu project
- The German version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The German version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -77,8 +77,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Spanish documentation from the Debian Edu project
- The Spanish version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The Spanish version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -90,8 +90,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: French documentation from the Debian Edu project
- The French version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The French version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -102,8 +102,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Italian documentation from the Debian Edu project
- The Italian version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The Italian version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -115,8 +115,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Japanese documentation from the Debian Edu project
- The Japanese version of the manual for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The Japanese version of the manual for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -128,8 +128,9 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Norwegian Bokmål documentation from the Debian Edu project
- The Norwegian Bokmål version of the manuals for the Bullseye and Buster based
- releases of the Debian Edu / Skolelinux project is included in this package.
+ The Norwegian Bokmål version of the manuals for the Bookworm, Bullseye and
+ Buster based releases of the Debian Edu / Skolelinux project is included in
+ this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -141,8 +142,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Dutch documentation from the Debian Edu project
- The Dutch version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The Dutch version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -155,9 +156,9 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Brazilian Portuguese documentation from the Debian Edu project
- The Brazilian Portuguese version of the manual for the Bullseye and Buster
- based releases of the Debian Edu / Skolelinux project is included in this
- package.
+ The Brazilian Portuguese version of the manual for the Bookworm, Bullseye and
+ Buster based releases of the Debian Edu / Skolelinux project is included in
+ this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -169,9 +170,9 @@
 Architecture: all
 Multi-Arch: foreign
 Description: European Portuguese documentation from the Debian Edu project
- The European Portuguese version of the manual for the Bullseye and Buster
- based releases of the Debian Edu / Skolelinux project is included in this
- package.
+ The European Portuguese version of the manual for the Bookworm, Bullseye and
+ Buster based releases of the Debian Edu / Skolelinux project is included in
+ this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -183,7 +184,7 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Simplified Chinese documentation from the Debian Edu project
- The Simplified Chinese version of the manual for the Bullseye and
+ The Simplified Chinese version of the manual for the Bookworm, Bullseye and
  Buster based releases of the Debian Edu / Skolelinux project is included in
  this package.
  .
@@ -283,7 +284,3 @@
  The European Portuguese version of the Audacity manual is included in this
  package. Though outdated, still useful in parts.
  .
- Debian Edu is a Debian project to make the best distribution for educational
- purposes. Skolelinux is the name of the Debian Pure Blend which is produced
- by the Debian Edu project.
-
