## debian-edu-doc 2.12.15

=== debian/changelog ===
debian-edu-doc (2.12.15) unstable; urgency=medium

  * Drop the manual for Debian Edu Buster, update d/README accordingly.
  * debian/copyright: Update after running 'make update-copyright'.

 -- Holger Levsen <holger@debian.org>  Tue, 31 Jan 2023 10:32:11 +0100
