## debian-edu-doc 2.12.16

=== debian/changelog ===
debian-edu-doc (2.12.16) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Bookworm manual from the wiki.

  [ Frans Spiesschaert ]
  * (nl) Debian Edu bookworm manual translation update.

  [ Claudio Carboncini ]
  * Updated Italian translation of the Bullseye manual.
  * Updated Italian translation of the Bookworm manual.

  [ Eulalio Barbero Espinosa ]
  * (es) Debian Edu Bullseye manual translation update via weblate.
  * (es) Debian Edu Bookworm manual translation update via weblate.

  [ Fred Maranhão ]
  * (pt-br) Debian Edu Bookworm manual translation update via weblate.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Feb 2023 09:38:31 +0100
