## debian-edu-doc 2.12.17

=== debian/changelog ===
debian-edu-doc (2.12.17) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Brasilian Portuguese: Fred Maranhão.
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
  * Bullseye manual:
    - Brasilian Portuguese: Fred Maranhão
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.

 -- Holger Levsen <holger@debian.org>  Thu, 04 May 2023 14:08:39 +0200
