## debian-edu-doc 2.12.18~deb12u1

=== debian/changelog ===
debian-edu-doc (2.12.18~deb12u1) bookworm; urgency=medium

  * Upload to bookworm.

 -- Holger Levsen <holger@debian.org>  Fri, 22 Sep 2023 13:01:27 +0200

debian-edu-doc (2.12.18) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Bookworm manual from the wiki, thanks to Guido Berhörster.
  * Update Debian Edu Bookworm manual from the wiki.
  * debian/copyright: Update after running 'make update-copyright'.

  [ Frans Spiesschaert ]
  * Synchronize translations from weblate.org

  [ Translation updates ]
  * Bookworm manual:
    - Brasilian Portuguese: Fred Maranhão and José Vieira.
    - Dutch: Frans Spiesschaert.
    - Portuguese: Fred Maranhão.
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
    - Swedish: Luna Jernberg.

  * Bullseye manual:
    - Brasilian Portuguese: Fred Maranhão and José Vieira.
    - Portuguese: Fred Maranhão.
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
    - Swedish: Luna Jernberg.

 -- Holger Levsen <holger@debian.org>  Fri, 22 Sep 2023 12:21:02 +0200
