## debian-edu-doc 2.12.20~deb12u1

=== debian/changelog ===
debian-edu-doc (2.12.20~deb12u1) bookworm; urgency=medium

  * Upload to bookworm.

 -- Holger Levsen <holger@debian.org>  Wed, 29 Nov 2023 20:54:07 +0100

debian-edu-doc (2.12.20) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Brasilian Portuguese: Fred Maranhão.
    - Italian: Claudio Carboncini.
    - Spanish: Francisco Javier Carro Orgeira.
  * Bullseye manual:
    - Brasilian Portuguese: Fred Maranhão.
    - Spanish:Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.

  [ Holger Levsen ]
  * stop sending monthly mails about the bullseye edu manual

 -- Holger Levsen <holger@debian.org>  Sun, 26 Nov 2023 17:46:41 +0100

debian-edu-doc (2.12.19) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Bookworm manual from the wiki.

  [ Guido Berhoerster ]
  * Add build-dependency on inkscape in order to converts SVGs, bringing back
    the PDF versions of the bookworm manuals.

  [ Translation updates ]
  * Bookworm manual:
    - Dutch: Frans Spiesschaert.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.

 -- Holger Levsen <holger@debian.org>  Sun, 22 Oct 2023 13:55:40 +0200
