## debian-edu-doc 2.12.23~deb12u1

=== documentation/debian-edu-bookworm/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Bookworm/
name=debian-edu-bookworm-manual
legacy=no
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ $(VERSION)\ Bookworm\ Manual
path1=DebianEdu/Documentation/Bookworm
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common
