=== debian/changelog ===
debian-edu-doc (2.12.23~deb12u1) bookworm; urgency=medium

  * Upload to bookworm

 -- Holger Levsen <holger@debian.org>  Wed, 31 Jan 2024 17:08:55 +0100

debian-edu-doc (2.12.23) unstable; urgency=medium

  [ Fred Maranhão ]
  * (pt) Debian Edu Bookworm manual translation update via weblate.
  * (pt) Debian Edu Bullseye manual translation update via weblate.

  [ Holger Levsen ]
  * Update my copyright years in d/copyright.packaging too.

 -- Holger Levsen <holger@debian.org>  Wed, 31 Jan 2024 13:32:51 +0100

debian-edu-doc (2.12.22) unstable; urgency=medium

  [ Сергій ]
  * (uk) Debian Edu bookworm manual translation update via weblate.

  [ Wolfgang Schweer ]
  * (uk) Debian Edu bookworm manual XML syntax fix.

  [ Holger Levsen ]
  * d/copyright: update my years.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Jan 2024 19:58:25 +0100

debian-edu-doc (2.12.21) unstable; urgency=medium

  [ Holger Levsen ]
  * Updated the Debian Edu bookworm manual.

  [ Frans Spiesschaert ]
  * Adding add-files for Ukrainian as the Ukrainian translations have passed
    the threshold of 15% translated messages.
  * Removing Traditional Chinese translations as they no longer meet the 15%
    of translated strings threshold. Keeping their respective add files to be
    able to give credit to previous translators in case the translations would
    pass the set threshold in the future again. Keeping also the po files in
    the weblate branch, so that new contributors at weblate can build upon the
    existing translation.
  * (uk) Add translation for string "Publish date:" so that add file can
    properly be applied.

  [ Translation updates ]
  * Bookworm manual:
    - es: Francisco Javier Carro Orgeira.
    - nl: Frans Spiesschaert.
    - ro: Remus-Gabriel Chelu.
    - uk: Serhii Horichenko.
  * Bullseye manual:
    - ro: Remus-Gabriel Chelu.
    - uk: Serhii Horichenko.

 -- Holger Levsen <holger@debian.org>  Sun, 31 Dec 2023 12:19:19 +0100
