=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                      gsfonts,
                      fonts-lmodern,
                      imagemagick,
+                     inkscape,
                      jdupes,
                      ldp-docbook-xsl,
                      lmodern,
@@ -283,4 +284,3 @@
  package. Though outdated, still useful in parts.
  .
  Debian Edu is a Debian project to make the best distribution for educational
- purposes. Skolelinux is the name of the Debian Pure Blend which is produced
